@charset "utf-8";
/* CSS Document */
body{ background-color:#666666; text-align:center; margin:0px; padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
div{ margin:0px; padding:0px;}
ul{ margin:0px; padding:0px; list-style:none}
ul li{ margin:0px; padding:0px;}
a{ text-decoration:none; color:#FFFFFF}
.clear{ clear:both;}
.hua{ font-size:14px; color:#866506;background:url(images/contact_bar.gif) no-repeat; line-height:30px; padding-left:40px;}
img{ border:none}
img1{position:absolute; padding-top:100px; padding-left:60px;}
#box{ width:100%; text-align:left; margin:0px auto; padding:0px; background:#FFFFFF; border:none;}
#header{ height:106px;background:#101410; overflow:hidden; clear:both}
#header img{ border:none}
#banner{ }
#banner img{ width:100%; }
#logo{ width:285px;}
#topNa{ width:717px; float:left;}
#mainbody{ height:270px; padding-bottom:30px; background:url(images/main_08.jpg) no-repeat 579px 0px;}
#mainbody_left{ padding:25px 23px 30px 25px; width:227px; height:210px; float:left; border-right: 1px solid #d2d2d2}
#mainbody_center{ float:left; padding:25px 10px 30px 10px; width:289px; height:212px;  z-index:1; display:inline}
#mainbody_right{ width:215px; padding:37px 150px 30px 10px; _padding:37px 130px 50px 20px; margin-top:54px; height:145px; border-left: 1px solid #d2d2d2; z-index:1; display:inline }
#mainbody_right p{ color:#6e6e6e}
#hezuo{  background:#e5e5e5}
#hezuodua{ overflow:hidden;}
#hezuodua img{ vertical-align:middle;width:50%; }
#hezuodua ul li{float:left;width:25%;overflow:hidden;padding:0 0 1em 0;text-align:center;}
#foot{ background:#575757; height:82px; width:100%; clear:both; text-align:center;}
#foot ul{ list-style:none; padding-top:35px; margin-left:35px;}
#foot ul li{ float:left; margin-right:10px}

/*
.bg_products_css{background:#CCCCCC url(/images/bg_products.jpg) repeat; color:#000;}
.bg_project_css{background:#CCCCCC url(/images/bg_project.jpg) repeat; color:#000;}
.bg_about_css{background:#CCCCCC url(/images/bg_about.jpg) repeat; color:#000;}
.bg_about1_css{background:#CCCCCC url(/images/bg_about1.jpg) repeat; color:#000;}
.bg_about2_css{background:#CCCCCC url(/images/bg_about2.jpg) repeat; color:#000;}
.bg_Management1_css{background:#CCCCCC url(/images/Management1.jpg) repeat; color:#000;}
.bg_Management_css{background:#CCCCCC url(/images/Management.jpg) repeat; color:#000;}
.bg_Equipment_css{background:#CCCCCC url(/images/Equipment.jpg) repeat; color:#000;}
.bg_news_css{background:#CCCCCC url(/images/news.jpg) repeat; color:#000;}
.bg_contact_css{background:#CCCCCC url(/images/contact.jpg) repeat; color:#000;}
*/
#zhu222 { background:#e5e5e5}
input .txt,textarea .txt{background:url(images/i_bg.gif) no-repeat; border:1px solid #EEE;}

#lang_bar {background:#333;overflow:hidden;line-height:3em;overflow:hidden;}
#lang_bar li{float:left;width:33%; text-align:center;}
#top_nav {background:#F4F4F4;font-size:14px;line-height:4em;overflow:hidden;}
#top_nav li{float:left;width:33%;border-bottom:1px solid #ccc;border-right:1px solid #ccc; text-align:center;}
#top_nav a{color:#333;display:block;padding:2em 0;}
#top_nav li:active{background:#eee;font-weight:bold;}